/*
	font.css
	
	Alexander-Wright.com Stylesheet.
	
	Contains fonts for the Alexander Wright website.
	
	© Alexander Wright, 2013
	
	Green Colour:	#339933 - on white backgrounds
					#66cc66 - on black backgrounds	
	
 */
 
 
 
 
/* 
	===============================================================================

 	Text: 
	
	=============================================================================== 
*/
 

* {	
	font-family: 			Verdana, Helvetica, sans-serif;
	font-weight:			normal;
	font-size:				1em;
	color:					#000000;
	word-wrap:				break-word;
} 

html {
	-webkit-font-smoothing: antialiased;
	font-smooth:			always;
}
 


h1{
 	color:						#000000;
	font-size:					1.4em;
	padding:					10px;
	text-align:	 				center;
}


h1.headerIndex {
	color: 						#FFFFFF;
	font-size:					2em;
	padding-bottom:				5px;
}

h1.header {
	color: 						#FFFFFF;
	font-size:					1.6em;
	padding-bottom:				5px;
}

h1.wp_head {
	font-size:					1.6em;
}


h1 a:hover {
 	color:						#000000;
	text-decoration: 			underline;
}


h2{
 	color:						#4C7278;
	font-size:					1.4em;
	font-weight:				normal;
	padding-bottom:				10px;
	padding-top:				0px;
	text-align:	 				left;
}

h2.headerIndex{
	color: 						#4C7278;
	font-size:					1.2em;
	padding-bottom:				20px;
}

h2.header{
	color: 						#4C7278;
	font-size:					1em;
	padding-bottom:				10px;
}

h3{
 	color:						#9cc0cc;
	/*font-size:					1.5px;*/
	font-weight:				normal;
	padding:					5px;
	/*text-align:	 				left;*/
}

h3 a{
	text-decoration: 			none;
}

h3 a:hover{
	text-decoration: 			underline;
}



p { 
	font-size:					1.05em;
	padding-bottom:				10px;
	padding-top:				0px;	
	text-align: 				left;
}

strong {
		font-weight: 				bold;
}

 
.navText{
    color:                      #FFFFFF;
    font-size:                  1em;
    font-weight:                normal;
    text-align:                 left;
	padding: 					10px;
	display: 					inline;
	line-height:				150%;
}

.navTextGreen{
    color:                      #9cc0cc;
    font-size:                  1.4em;
    font-weight:                normal;
    text-align:                 left;
	padding: 					10px;
	display: 					inline;
	line-height:				150%;
}


p.footer{
    color:                      #FFFFFF;
    font-size:                  0.8em;
	padding: 					10px;
	text-align: 				center;
}

.grey{
	color: 						#888888;
}

 /* 
 
	Links 
 
 */
 
a {
	color: 						#0055DD;
	text-decoration: 			none;
}


a:focus,
a:active,
a:hover {
	text-decoration: none;
}

p a:focus,
p a:active,
p a:hover {
	text-decoration: underline;
}

h1 a {
	color: 						#000000;
}

h1 a:hover {
	color: 						#000000;
}


pre {
	font-family: 				courier, system;
	padding: 					10px;
	margin: 					10px;
	background-color: 			#EEEEEE;
}


.selected {
	text-decoration: 			underline;
}

.centre {
	text-align:					center;
	padding: 					20px 0px;
}

.right {
	text-align:					right;
}


/*

	Coloureed sqaures on list items

*/

ul {
	text-align:					left;
}


ul.ordering {    
	list-style:					none;   
	min-width:					250px; 
	padding-left:				        30px;
}

ul.ordering li{ 
	display:					block; 
	clear:						left; 
	vertical-align:				middle;   
	/*font-size: 					20px;*/
	line-height: 				20px; 
	padding-left: 				5px; 
}
  
  
ul.ordering li span{  
	width: 						12px; 
	height: 					12px; 
	background:					#9cc0cc;  
	display:					inline-block; 
	margin-right:				6px 
}

ul.ordering li:nth-child(2) span{ 
	background:					#be7373 !important;  
}

ul.ordering li:nth-child(3) span{ 
	background:					#9973be !important;  
}




